
#cont {
  border:  none; 
  padding: 0; 
  background: transparent none  no-repeat scroll 0% 0%; 
  margin-left: auto; 
  margin-right: auto; 
  margin-top: 0; 
  width: 800px; 
  height: 100%; 
  top: -18px; 
  position: relative; 
}

#flr{float:left}

#headerh {
  margin-top:5px; 
  background: transparent url(danielabertol-logo.jpg) no-repeat scroll 0% 50%; 
  width: 792px; 
  height: 79px; 
}
#mcont {
  background: transparent url(white.jpg) no-repeat scroll 0% 50%;
  width:792px;
  height: 65px;
  color: #FF6D01;
  z-index: 120;
  position: relative;
}
#socialnews{
  height:50px;
  float:left;
}

#newsdiv{
  width: 350px;
  font-family:Arial, Gadget, sans-serif;
  font-size:1.0em;
  font-weight:600;
  text-align: right;
  float: right;
}
.news{
  /* height:30px; */
  vertical-align: bottom;
}
#credits{
width:140px;top:660px;left:0px;font-family:Arial, Gadget, sans-serif;font-size:0.9em;font-weight:600;text-align:right;
}

a {white-space:nowrap;text-decoration:none;color: #FF6D01}
body {
  font-family: verdana,helvetica,arial,sans-serif; 
  font-size: 11px; 
  font-style: normal; 
  font-weight: normal; 
  line-height: normal; 
  font-stretch: normal; 
  /*background: transparent url(chain.png) no-repeat scroll 5% 0%;  */
  width: 99%; 
  margin-left: auto; 
  margin-right: auto; 
  color: #555555; 
  text-decoration: none; 
}

h2{ 
  color: #666666; 
  font-weight: bold; 
  font-size: 2em; 
 }
 h3{
 color: #555555; 
 font-weight:bold; 
 font-size:1.5em; 
 }
.mainc {
  width: 100%;
  margin-top:15px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: -10px;
  z-index: 10;
  }
h4{ 
  color: #444444; 
  font-weight: normal; 
  font-size: 1.0em; 
  line-height: 1.1em; 
  a {white-space:nowrap;  font-size: 1.0em; text-decoration:none;color: #FF6D01}
 }
 .san_center { margin-left: auto; 
  margin-right: auto; 
  margin-bottom:20px;
  text-align:center;
  font-family:palatino,georgia,serif;
  }
.mainc a , .enh_b{
white-space:nowrap; 
text-decoration: none; 
color: #333333; 
font-weight: bold; 
font-size: 1.1em; 
}
.mainc a:hover { 
color: red; 
font-weight: bold; 
/*font-size: 1.3em; */}
.just{text-align:justify;
}
